
[data-novi-id="16"]{
  text-align: justify;
}
[data-novi-id="15"]{
  text-align: justify;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="11"]{
  color: #ff2302;
}
[data-novi-id="10"]{
  color: #ff2302;
}
[data-novi-id="9"]{
  color: #ff2302;
}
[data-novi-id="8"]{
  text-align: left;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  text-transform: lowercase;
}
[data-novi-id="5"]{
  font-weight: 400;
  text-transform: lowercase;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="2"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="1"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
